/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('playfair-display-v28-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('playfair-display-v28-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('playfair-display-v28-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700 - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('playfair-display-v28-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('playfair-display-v28-latin-700.woff') format('woff'), /* Modern Browsers */
       url('playfair-display-v28-latin-700.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: local(''),
       url('playfair-display-v28-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('playfair-display-v28-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('playfair-display-v28-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: local(''),
       url('playfair-display-v28-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('playfair-display-v28-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('playfair-display-v28-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}